Support » Plugin: SyntaxHighlighter Evolved » SyntaxHighlighter Evolved – line spacing (mozilla problem)

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Donncha Ó Caoimh

    (@donncha)

    Are you sure it’s not the CSS on your site? Have you tried embedding this on another blog? I tried the same text, the output from dig wordpress.org on a blog running Twenty Seventeen and it displayed correctly in Firefox.

    Hi guys, i have the same problem.
    If i turn the plugin to the v2 it works fine, but qhen i try to set v3 and load the page with mozilla, i have the same problem of janyx.

    Screenshot: https://ibb.co/wgCsVdp

    I have updated the plugin to version 3.5.1 and the problem still persists

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.